## eole-envole-mobile 1.0.2+1-9

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=envolemobile
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-envole-mobile (1.0.2+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9520c93] construction de la branche upstream
  * [e3be62f] Replacer eolisation
  * [284dc88] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5abf956] Arnaud Fornerot: Update package since “debian/envole/4/1.0.2+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 13 Sep 2016 15:24:27 +0200

eole-envole-mobile (1.0.2+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [eb6b321] Second admin
  * [9fca43e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6d23670] Igor GODI: Update package since “debian/envole/4/1.0.2+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 19 Feb 2016 09:05:33 +0100

eole-envole-mobile (1.0.2+1-7) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [291c384] Modification sonde piwik
  * [953c314] Merge branch 'master' into dist/envole/4/master
  * [a01bbc8] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [d854c7f] Igor GODI: Update package since “debian/envole/4/1.0.2+1-6”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 18 Feb 2016 16:03:05 +0100

eole-envole-mobile (1.0.2+1-6) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [508bba8] debug phpCAS fixes #14419
  * [dc3984f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0b82922] Lucas Francavilla: Update package since “debian/envole/4/1.0.2+1-5”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 05 Feb 2016 15:17:29 +0100

eole-envole-mobile (1.0.2+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a727023] Ajout du env title pour le lien accueil
  * [e42d12e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [da5f616] Mathieu Terroba: Update package since “debian/envole/4/1.0.2+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 26 Jan 2016 09:03:04 +0100

eole-envole-mobile (1.0.2+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d218c41] dependances

  [ EOLE Build Daemon ]
  * [9fdf6a7] Arnaud Fornerot: Update package since “debian/envole/4/1.0.2+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:47:33 +0200

eole-envole-mobile (1.0.2+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b3411b1] dépendances

  [ EOLE Build Daemon ]
  * [2bbd894] Arnaud Fornerot: Update package since “debian/envole/4/1.0.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:46:30 +0200

eole-envole-mobile (1.0.2+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [6fd1fae] Ajout des verisons pour les dépendances
  * [cc99bc1] Ajout du paquet sso

  [ EOLE Build Daemon ]
  * [2a23860] Mathieu Terroba: Update package since “debian/envole/4/1.0.2+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 02 Apr 2015 09:52:35 +0200

eole-envole-mobile (1.0.2+1-1) envole-4-unstable; urgency=low

  * [2685a96] Configuration pour l’infrastructure de compilation EOLE

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 02 Apr 2015 09:26:21 +0200

=== debian/control ===
Source: eole-envole-mobile
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-mobile
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-mobile/repository

Package: envole-mobile-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-envole-mobile (<< 1.0.2+1-1)
Breaks: eole-envole-mobile (<< 1.0.2+1-1)
Description: Filtre SSO pour envole-mobile.

Package: eole-envole-mobile
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.4.2~0), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
Description: Templates et dictionnaires pour Envole-Mobil"EOLE".
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: envole-mobile-apps
Section: metapackages
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
Description: Sources pour Envole-Mobile "eole"
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-envole-mobile 2.0+2-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=envolemobile
-VERSION=1.0
-EOLE_VERSION=2.3
+VERSION=2.0
+EOLE_VERSION=2.5
 PKGAPPS=oui
 
 ################################

=== debian/changelog ===
eole-envole-mobile (2.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9c4fa0b] utilisation de la variable alias poshprofil
  * [3405af6] utilisation de la variable alias poshprofil
  * [a9c86f4] Merge branch 'patch'
  * [34c924f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2d7e1b1] Arnaud Fornerot: Update package since “debian/envole/4/2.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:15:36 +0200

eole-envole-mobile (2.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e59d62] passage en envole5
  * [8fbd723] creation v2 pour envole5
  * [f2b7e2b] Merge branch 'patch'
  * [981cfc5] Merge branch 'master' into dist/envole/5/master
  * [c20b7c6] dependance sur eole-web 2.5.2

  [ EOLE Build Daemon ]
  * [0bd8114] Arnaud Fornerot: Update package since “debian/envole/4/1.0.2+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 09:35:42 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: eole-envole-mobile
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.4.2~0), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.5.2), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
 Description: Templates et dictionnaires pour Envole-Mobil"EOLE".
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -26,7 +26,7 @@
 Package: envole-mobile-apps
 Section: metapackages
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
 Description: Sources pour Envole-Mobile "eole"
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
